I have a web server built on SLES 11 SP2. It is running Apache2, php5 & mysql. It has been in production for about a year and a half. As of recently we started a project that requires us to use a php library. In order to install the library the php module php5-devel has to be installed. When I try to download & install it through yast I get Package 'php5-devel' not found. Does anyone know how to install php5-devel or know where I can get instructions on how to install it on SUSE 11 server? Thank you in advanced for your time and help!